
Infrastructure - Task #2861

Story # 2859 (Closed): Production environment passwords and configuration need to be secured

Set production passwords in the encrypted password file

2012-06-06 15:44 - Chris Jones

Status: Closed Start date: 2012-06-06

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: Support Operations Estimated time: 0.00 hour

Target version: Sprint-2012.35-Block.5.2   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

During the buildout of the production environment, add passwords, admin DNs, etc. into the productionPW.txt file in the SVN

/sysadmin directory.   Re-encrypt with all admin keys as it's modified.

Related issues:

Related to Infrastructure - Task #2869: Upgrade Production Servers to Release... Closed 2012-06-07

History

#1 - 2012-06-07 15:57 - Robert Waltz

- Target version changed from Sprint-2012.21-Block.3.3 to Sprint-2012.23-Block.3.4

#2 - 2012-06-12 16:37 - Robert Waltz

- Status changed from New to Closed
